{
    "name": "ClassTrinkets",
    "description": "Adds 8 classes of trinkets with 5 ranks each for a total of 40 new trinkets with static stats!",
    "version_number": "1.0.2",
    "website_url": "https://discord.gg/h6cDGkgE8h",
    "dependencies": []
}